<resources>
    <string name="app_name">KotlinTV</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="txt_home">Home</string>
    <string name="txt_watching">Watching</string>
    <string name="txt_program">Program</string>
    <string name="txt_favorite">Favorite</string>
    <string name="txt_ranking">Ranking</string>
    <string name="txt_daily_recommendation">Daily Recommendation</string>
    <string name="txt_recently_played">Recently played</string>
    <string name="txt_program_release">New Program Release</string>
    <string name="txt_release">New Release</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="txt_select_all">select all</string>
    <string name="txt_unselect_all">unselect all</string>
</resources>
